body {
  font-family: "Montserrat", sans-serif;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "Bebas Neue", cursive;
}

.body-font {
  font-family: "Montserrat", sans-serif !important;
  font-size: 14px !important;
  line-height: 24px !important;
  font-weight: 500 !important;
}

.hero {
  min-height: 65vh;
  background-image: url(../images/hero-banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  align-items: center;
}
.hero.qcp {
  background-image: url(../images/qcp-hero.jpg);
}
.hero.qcp h1 {
  font-size: 32px;
}
@media screen and (min-width: 768px) {
  .hero.qcp h1 {
    font-size: 64px;
  }
}
.hero.qcp p {
  font-size: 16px;
}
@media screen and (min-width: 768px) {
  .hero.qcp p {
    font-size: 18px;
  }
}
@media screen and (min-width: 992px) {
  .hero {
    min-height: 90vh;
  }
}
.hero h1 {
  font-size: 40px;
}
@media screen and (min-width: 768px) {
  .hero h1 {
    font-size: 80px;
  }
}
.hero p {
  font-size: 22px;
}
@media screen and (min-width: 768px) {
  .hero p {
    font-size: 28px;
  }
}
@media screen and (min-width: 768px) {
  .hero .container-fluid {
    max-width: 80%;
    margin: 0 auto;
  }
}
.hero .btn-hero {
  position: relative;
}
.hero .btn-hero * {
  position: relative;
  z-index: 1;
}
.hero .btn-hero::before {
  width: 300%;
  height: calc(100% + 2px);
  background-color: #00c6ff;
  content: "";
  left: -200%;
  top: 50%;
  transform: translate(0, -50%);
  position: absolute;
  border-radius: 0px 30px 30px 0px;
  border: 1px solid #00c6ff;
  display: none;
}
.hero .btn-hero:hover {
  background-color: #fff !important;
  color: #00c6ff !important;
  border-color: #00c6ff !important;
}
.hero .btn-hero:hover::before {
  background-color: #0f2940;
}

.solid {
  background: rgba(20, 18, 18, 0.88);
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
}

@media screen and (max-width: 991px) {
  .site-header {
    background: #1d2e48;
  }
}

@media screen and (min-width: 768px) {
  .mh-232 {
    max-height: 232px !important;
  }
}

.nav-link {
  font-weight: 500;
  font-size: 12px;
  color: #fff !important;
  font-family: "Montserrat", sans-serif !important;
}
.nav-link.phone-link {
  font-weight: 800;
}
@media screen and (max-width: 767px) {
  .nav-link {
    text-align: center;
  }
}
@media screen and (min-width: 1200px) {
  .nav-link {
    font-size: 14px;
  }
}

.nav-item.phone {
  position: relative;
}
.nav-item.phone * {
  position: relative;
  z-index: 1;
}
.nav-item.phone:before {
  left: 50%;
  top: 0px;
  height: 100%;
  width: 120%;
  position: absolute;
  content: "";
  background: #00c6ff;
  transform: translateX(-50%);
  border-radius: 30px;
}
@media screen and (min-width: 992px) {
  .nav-item.phone:before {
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    right: 0%;
    left: auto;
    transform: none;
    width: 100%;
  }
}
.nav-item.phone .phone-icon-span {
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  border-radius: 50%;
  background: #18a0d0;
  justify-content: center;
}

.navbar-expand-lg .navbar-nav .nav-link {
  text-align: center;
}
@media screen and (min-width: 992px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0.85rem !important;
    padding-left: 0.85rem !important;
    text-align: left;
  }
}

.navbar-light .navbar-toggler {
  border: 0px !important;
}

.navbar-toggler {
  color: #fff !important;
}

.btn-hero {
  background-color: #00c6ff !important;
  color: #fff !important;
  border-color: #00c6ff !important;
  font-weight: 700 !important;
  padding: 15px 30px !important;
  border-radius: 30px 30px 30px 30px !important;
  font-size: 15px !important;
}
@media screen and (min-width: 768px) {
  .btn-hero {
    font-size: 17px !important;
  }
}

.iconfontsize {
  font-size: 17px;
}

.titlebar {
  color: #fff;
  background: #0f2940;
}
@media screen and (min-width: 992px) {
  .titlebar {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    background: transparent;
  }
}
.titlebar::before {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: 3;
  background: #0f2940;
  -webkit-clip-path: polygon(40% 0, 100% 0, 100% 100%, 30% 100%);
          clip-path: polygon(40% 0, 100% 0, 100% 100%, 30% 100%);
  display: none;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-duration: var(--animate-duration);
          animation-duration: var(--animate-duration);
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: bounceInRight;
          animation-name: bounceInRight;
}
@media screen and (min-width: 992px) {
  .titlebar::before {
    display: block;
  }
}
.titlebar p {
  font-size: 16px;
  position: relative;
  z-index: 4;
}
@media screen and (min-width: 768px) {
  .titlebar p {
    font-size: 22px !important;
  }
}

.floating-we-are-thumb {
  position: absolute;
  width: 50%;
  left: 0;
  max-height: 579px;
  max-width: 980px;
  top: 0;
  z-index: 5;
  display: none;
}
@media screen and (min-width: 992px) {
  .floating-we-are-thumb {
    display: block;
  }
}

.sec-padding {
  padding: 30px 0;
}
@media screen and (min-width: 768px) {
  .sec-padding {
    padding: 60px 0;
  }
}
@media screen and (min-width: 992px) {
  .sec-padding {
    padding: 90px 0;
  }
}

.textDark {
  color: #282828 !important;
}

.textLight {
  color: #858585 !important;
}

.who-we-are-phone {
  visibility: visible;
}
@media screen and (min-width: 992px) {
  .who-we-are-phone {
    visibility: hidden;
  }
}

.cardbox {
  box-shadow: 0px 1px 15px rgba(0, 0, 0, 0.15);
}

.cardHeading {
  font-family: "Montserrat", sans-serif !important;
  font-weight: 800 !important;
  font-size: 16px !important;
}
.cardHeading a {
  color: #282828;
  text-decoration: none;
}
.cardHeading a:hover {
  text-decoration: none;
}

.sec-heading {
  font-size: 35px;
}
@media screen and (min-width: 768px) {
  .sec-heading {
    font-size: 40px;
  }
}

.btn-primary {
  background-color: #00c6ff !important;
  color: #fff !important;
  border: 1.5px solid #00c6ff !important;
  padding: 15px 35px !important;
  font-family: "Montserrat", sans-serif !important;
  font-size: 17px !important;
  font-weight: 700 !important;
  border-radius: 30px !important;
}
.btn-primary:hover {
  background-color: transparent !important;
  color: #00c6ff !important;
}
.btn-primary.long {
  padding: 10px 60px !important;
  font-family: "Montserrat", sans-serif !important;
  font-size: 12px !important;
  line-height: 24px !important;
  font-weight: 700 !important;
  letter-spacing: 1.2px;
  text-transform: uppercase;
}
.btn-primary.danger {
  background-color: #ff0000 !important;
  color: #fff !important;
  border-color: #ff0000 !important;
}
.btn-primary.danger:hover {
  background-color: transparent !important;
  color: #ff0000 !important;
}
@media screen and (max-width: 587px) {
  .btn-primary {
    margin-left: auto;
    margin-right: auto;
    display: table;
  }
}

.what-we-do {
  background-image: url(../images/what-we-do-bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 0 296px;
}
@media screen and (min-width: 992px) {
  .what-we-do {
    background-position: 0 380px;
  }
}
@media screen and (min-width: 1200px) {
  .what-we-do {
    background-position: 0 420px;
  }
}

.diagonal:not(.psudeo-diagonal) {
  background-image: linear-gradient(to bottom, #1a628a, #1b709a, #1b7eab, #1a8dbb, #189ccb);
  padding: 90px 0;
  z-index: 1 !important;
  position: relative;
  transform: skewX(0deg) skewY(36deg);
}
.diagonal:not(.psudeo-diagonal) .col-md-3 {
  transform: skewX(0deg) skewY(-36deg);
}
.diagonal.psudeo-diagonal {
  position: relative;
}
.diagonal.psudeo-diagonal::before {
  background-image: linear-gradient(to bottom, #1a628a, #1b709a, #1b7eab, #1a8dbb, #189ccb);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  position: absolute;
  transform: skewX(0deg) skewY(36deg);
  display: none;
}
@media screen and (min-width: 768px) {
  .diagonal.psudeo-diagonal::before {
    display: block;
  }
}
.diagonal p {
  font-size: 18px;
}
@media screen and (min-width: 768px) {
  .diagonal p {
    font-size: 22px;
  }
}
.diagonal svg {
  font-size: 50px;
}
@media screen and (min-width: 768px) {
  .diagonal svg {
    font-size: 60px;
  }
}
.diagonal .underline {
  position: relative;
}
.diagonal .underline::before {
  position: absolute;
  width: 250%;
  left: -150%;
  height: 10px;
  background: #fff;
  bottom: 0;
  content: "";
}

.frontlayer {
  position: relative;
  z-index: 2;
}

.nocalloutfee {
  font-size: 45px;
}
@media screen and (min-width: 992px) {
  .nocalloutfee {
    font-size: 60px;
  }
}
@media screen and (min-width: 992px) {
  .nocalloutfee {
    font-size: 77px;
  }
}

.call-to-action {
  position: relative;
}
.call-to-action::before {
  content: "";
  width: 100%;
  height: 100%;
  background-image: linear-gradient(to right, #00aadb, #00aadb, #00aadb, #00aadb, #00aadb);
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (min-width: 768px) {
  .call-to-action::before {
    width: 36%;
  }
}
@media screen and (min-width: 992px) {
  .call-to-action::before {
    width: 45%;
  }
}
.call-to-action::after {
  content: "";
  width: calc(100% - 45%);
  right: 0;
  top: 0;
  height: 100%;
  position: absolute;
  display: none;
  background-color: #fff;
}
@media screen and (min-width: 768px) {
  .call-to-action::after {
    display: block;
  }
}
.call-to-action .container {
  position: relative;
  z-index: 1;
}
.call-to-action .fq-dark {
  color: #fff;
}
@media screen and (min-width: 768px) {
  .call-to-action .fq-dark {
    color: #282828;
  }
}

.font-bold {
  font-weight: 700 !important;
}

.font-light {
  font-weight: 300 !important;
}

.font-regular {
  font-weight: 500 !important;
}

.font-extra-bold {
  font-weight: 800 !important;
}

.font-size-small {
  font-size: 14px !important;
}

.font-size-smallest {
  font-size: 14px !important;
}

.font-size-tiny {
  font-size: 11px !important;
}

.font-size-regular {
  font-size: 16px !important;
}

.font-size-medium {
  font-size: 18px !important;
}

.font-size-large {
  font-size: 20px !important;
}

.font-size-24 {
  font-size: 20px !important;
}

.font-family-body {
  font-family: "Montserrat", sans-serif !important;
}

.font-size-13 {
  font-size: 13px !important;
}

.font-size-10 {
  font-size: 10px !important;
}

.font-size-hero {
  font-size: 65px !important;
}

.lh-100 {
  line-height: 100% !important;
}

.lh-120 {
  line-height: 120% !important;
}

.lh-150 {
  line-height: 150% !important;
}

.contact-item a {
  color: inherit !important;
}
.contact-item a:hover {
  color: inherit !important;
}

.accordion-plus {
  display: none;
}

.accordion-minus {
  display: block;
}

.accordion .collapsed .accordion-plus {
  display: block;
}
.accordion .collapsed .accordion-minus {
  display: none;
}
.accordion .card {
  border-radius: 0px !important;
  border: none !important;
  border-bottom: 1px solid #d7d7d7 !important;
}
.accordion .card .card-header {
  background-color: transparent;
  border: none !important;
  padding: 0 !important;
}
.accordion .card .card-header h2 {
  cursor: pointer;
  padding: 0.75rem 1.25rem 0 1.25rem;
}
.accordion .card .card-header h2.collapsed {
  padding: 0.75rem 1.25rem;
}

footer {
  background-color: #0f2940;
  padding: 30px 0px 15px 0px;
}
@media screen and (min-width: 768px) {
  footer {
    padding: 60px 0px 30px 0px;
  }
}
footer .socialinks li {
  margin-right: 20px;
}
footer .socialinks li:last-child {
  margin-right: 0px;
}
footer .socialinks a {
  background-color: #00c6ff;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  color: #fff !important;
  border: 1.5px solid #00c6ff;
  font-size: 22px !important;
}
footer .socialinks a:hover {
  background-color: transparent;
  color: #00c6ff !important;
}
footer .copyright {
  border-top: 1.5px solid #fff;
}
footer .copyright a {
  color: #fff;
}

.qcp-title {
  background-color: #1a476b;
}
.qcp-title:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-color: #fff;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-duration: var(--animate-duration);
          animation-duration: var(--animate-duration);
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: bounceInLeft;
          animation-name: bounceInLeft;
}
@media screen and (min-width: 768px) {
  .qcp-title:before {
    -webkit-clip-path: polygon(0 0, 50% 0, 65% 100%, 0 101%);
            clip-path: polygon(0 0, 50% 0, 65% 100%, 0 101%);
  }
}
.qcp-title .qcp-reading-floating {
  display: table;
  position: relative;
}
@media screen and (min-width: 768px) {
  .qcp-title .qcp-reading-floating {
    position: absolute;
    width: 50%;
    right: 0;
    bottom: 0;
    margin: 0;
    display: block;
    -webkit-clip-path: polygon(30% 0, 100% 0, 100% 100%, 0 100%);
            clip-path: polygon(30% 0, 100% 0, 100% 100%, 0 100%);
  }
}

.upper-blue-cut::before {
  position: absolute;
  left: 0px;
  width: 100%;
  height: 225%;
  content: "";
  background-color: #00c6ff;
  top: -60px;
  display: none;
}
@media screen and (min-width: 768px) {
  .upper-blue-cut::before {
    width: 50%;
    height: 100%;
    -webkit-clip-path: polygon(0 0, 100% 0, 70% 90%, 0 90%);
            clip-path: polygon(0 0, 100% 0, 70% 90%, 0 90%);
    display: block;
  }
}
@media screen and (min-width: 992px) {
  .upper-blue-cut::before {
    top: -90px;
    display: block;
  }
}

.no-bg-image {
  background-image: none !important;
}

@media screen and (max-width: 767px) {
  .text-white-phone {
    color: #fff !important;
  }
}

.building-full .floating-building {
  bottom: -60px;
}
@media screen and (min-width: 768px) {
  .building-full .floating-building {
    position: absolute;
    -webkit-clip-path: polygon(30% 0, 100% 0, 100% 100%, 0 100%);
            clip-path: polygon(30% 0, 100% 0, 100% 100%, 0 100%);
    right: 0;
    width: 50%;
    height: 100%;
  }
}
@media screen and (min-width: 992px) {
  .building-full .floating-building {
    bottom: -90px;
  }
}

.our-partners {
  background-color: #0f2940;
}
.our-partners h2 {
  color: #00aadb;
}

.partner-slider .slick-slide img {
  margin: 0 auto;
}

.navbar-toggler .ham {
  display: none;
}
.navbar-toggler .clo {
  display: inline;
}
.navbar-toggler.collapsed .ham {
  display: inline;
}
.navbar-toggler.collapsed .clo {
  display: none;
}

.about-hero {
  background-image: url(../images/about-header.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}

.services-hero {
  background-image: url(../images/services-header.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}

.contact-hero {
  background-image: url(../images/contact-header.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}

.news-hero {
  background-image: url(../images/news-header.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}

.page-hero .first {
  min-height: 35vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  .page-hero .first {
    display: flex;
    align-items: flex-end;
  }
}
@media screen and (min-width: 768px) {
  .page-hero .first .row {
    width: 100%;
  }
}

.page-hero-titled {
  position: relative;
}
.page-hero-titled::before {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #fff;
  content: "";
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 768px) {
  .page-hero-titled::before {
    transform: translate(0px, 1px);
  }
}
@media screen and (min-width: 768px) {
  .page-hero-titled.half::before {
    transform: translate(0px, 1px);
  }
}

.parted-sec {
  overflow: hidden;
}
.parted-sec .container {
  box-shadow: 30vw 0px 0px 0px #ffffff;
}
.parted-sec .right-part {
  background-color: #fff;
}
.parted-sec .sec-padding {
  padding-left: 15px !important;
  padding-right: 15px !important;
}
@media screen and (min-width: 768px) {
  .parted-sec .right-part {
    transform: translateX(1px) translateY(0px);
  }
}
.parted-sec:not(.psudeo) {
  background-image: linear-gradient(180deg, #1999C8 0%, #1A4C6F 100%) !important;
}
.parted-sec.psudeo {
  position: relative;
}
.parted-sec.psudeo::before {
  background-image: linear-gradient(180deg, #1999C8 0%, #1A4C6F 100%) !important;
  width: 100%;
  height: 100%;
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 55%, 0 85%);
          clip-path: polygon(0 0, 100% 0, 100% 55%, 0 85%);
}
@media screen and (min-width: 992px) {
  .parted-sec.psudeo::before {
    width: 56%;
  }
}

.sep-line {
  background: #fff;
  height: 10px;
  width: 100%;
  transform: translate(-50%, 50%);
}
@media screen and (min-width: 992px) {
  .sep-line.parted-fur {
    width: 340%;
    transform: translate(-90%, 50%);
  }
}
@media screen and (min-width: 768px) {
  .sep-line {
    transform: translate(-75%, 50%);
  }
}

.qcp-field {
  background-color: transparent;
  border-radius: 0;
  border: 1.5px solid #7da7d9;
  height: auto !important;
  padding: 10px 20px !important;
  font-family: "Montserrat", sans-serif !important;
  font-size: 12px !important;
  line-height: 24px !important;
  font-weight: 500 !important;
  color: #fff;
}
.qcp-field::-moz-placeholder {
  color: rgba(255, 255, 255, 0.5);
}
.qcp-field:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
}
.qcp-field::placeholder {
  color: rgba(255, 255, 255, 0.5);
}
.qcp-field:focus {
  background-color: transparent;
  color: #fff;
}
.qcp-field option {
  background-color: #0f2940;
  color: white;
}
.qcp-field option:hover {
  background-color: #fff;
  color: #0f2940;
}

.qcp-form-label {
  font-family: "Montserrat", sans-serif !important;
  font-size: 12px !important;
  line-height: 24px !important;
  font-weight: 700 !important;
  color: #fff !important;
}

.onwhitebg .qcp-field, .onwhitebg .ginput_container input, .onwhitebg .ginput_container textarea {
  background-color: transparent;
  border-radius: 0;
  border: 1.5px solid #7da7d9;
  height: auto !important;
  padding: 10px 20px !important;
  font-family: "Montserrat", sans-serif !important;
  font-size: 12px !important;
  line-height: 24px !important;
  font-weight: 500 !important;
  color: #fff;
}
.onwhitebg .qcp-field::-moz-placeholder, .onwhitebg .ginput_container input::-moz-placeholder, .onwhitebg .ginput_container textarea::-moz-placeholder {
  color: rgba(40, 40, 40, 0.5);
}
.onwhitebg .qcp-field:-ms-input-placeholder, .onwhitebg .ginput_container input:-ms-input-placeholder, .onwhitebg .ginput_container textarea:-ms-input-placeholder {
  color: rgba(40, 40, 40, 0.5);
}
.onwhitebg .qcp-field::placeholder, .onwhitebg .ginput_container input::placeholder, .onwhitebg .ginput_container textarea::placeholder {
  color: rgba(40, 40, 40, 0.5);
}
.onwhitebg .qcp-field:focus, .onwhitebg .ginput_container input:focus, .onwhitebg .ginput_container textarea:focus {
  background-color: transparent;
  color: #282828;
}
.onwhitebg .qcp-field option, .onwhitebg .ginput_container input option, .onwhitebg .ginput_container textarea option {
  background-color: #0f2940;
  color: white;
}
.onwhitebg .qcp-field option:hover, .onwhitebg .ginput_container input option:hover, .onwhitebg .ginput_container textarea option:hover {
  background-color: #fff;
  color: #0f2940;
}
.onwhitebg .qcp-form-label, .onwhitebg .gfield_label {
  font-family: "Montserrat", sans-serif !important;
  font-size: 12px !important;
  line-height: 24px !important;
  font-weight: 700 !important;
  color: #282828 !important;
}

body .onwhitebg .ginput_container textarea, body .sky-bg .ginput_container textarea {
  max-height: 120px !important;
}

.sky-bg .qcp-field, .sky-bg .ginput_container input, .sky-bg .ginput_container select, .sky-bg .ginput_container textarea {
  background-color: transparent;
  border-radius: 0;
  border: 1.5px solid #fff;
  height: auto !important;
  padding: 10px 20px !important;
  font-family: "Montserrat", sans-serif !important;
  font-size: 12px !important;
  line-height: 24px !important;
  font-weight: 500 !important;
  color: #fff;
}
.sky-bg .qcp-field::-moz-placeholder, .sky-bg .ginput_container input::-moz-placeholder, .sky-bg .ginput_container select::-moz-placeholder, .sky-bg .ginput_container textarea::-moz-placeholder {
  color: rgba(255, 255, 255, 0.5);
}
.sky-bg .qcp-field:-ms-input-placeholder, .sky-bg .ginput_container input:-ms-input-placeholder, .sky-bg .ginput_container select:-ms-input-placeholder, .sky-bg .ginput_container textarea:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
}
.sky-bg .qcp-field::placeholder, .sky-bg .ginput_container input::placeholder, .sky-bg .ginput_container select::placeholder, .sky-bg .ginput_container textarea::placeholder {
  color: rgba(255, 255, 255, 0.5);
}
.sky-bg .qcp-field:focus, .sky-bg .ginput_container input:focus, .sky-bg .ginput_container select:focus, .sky-bg .ginput_container textarea:focus {
  background-color: transparent;
  color: #fff;
}
.sky-bg .qcp-field option, .sky-bg .ginput_container input option, .sky-bg .ginput_container select option, .sky-bg .ginput_container textarea option {
  background-color: #0f2940;
  color: white;
}
.sky-bg .qcp-field option:hover, .sky-bg .ginput_container input option:hover, .sky-bg .ginput_container select option:hover, .sky-bg .ginput_container textarea option:hover {
  background-color: #fff;
  color: #0f2940;
}
.sky-bg .qcp-form-label, .sky-bg .gfield_label {
  font-family: "Montserrat", sans-serif !important;
  font-size: 12px !important;
  line-height: 24px !important;
  font-weight: 700 !important;
  color: #fff !important;
}
.sky-bg .btn-primary {
  background-color: #fff !important;
  border-color: #fff !important;
  color: #282828 !important;
}
.sky-bg .btn-primary:hover {
  background-color: transparent !important;
  color: #fff !important;
}

.color-sky {
  color: #00c6ff !important;
}

.brandlist li {
  width: calc(100% / 2);
  list-style: none;
  display: block;
  text-align: center;
  margin-bottom: 1.5rem;
}
@media screen and (min-width: 768px) {
  .brandlist li {
    width: calc(100% / 4);
  }
}
@media screen and (min-width: 992px) {
  .brandlist li {
    width: calc(100% / 5);
  }
}

.contact-clipped-bg {
  position: relative;
}
.contact-clipped-bg * {
  position: relative;
  z-index: 1;
}
.contact-clipped-bg::before {
  background-image: linear-gradient(180deg, #1999C8 0%, #1A4C6F 100%) !important;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  content: "";
  height: 100%;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 80%);
          clip-path: polygon(0 0, 100% 0, 100% 100%, 0 80%);
}
.contact-clipped-bg.ninty::before {
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 90%);
          clip-path: polygon(0 0, 100% 0, 100% 100%, 0 90%);
}

.cnt-social li {
  width: 45px;
  height: 45px;
  background: transparent;
  border-radius: 50%;
}
.cnt-social li:hover {
  background: #fff;
}
.cnt-social li:hover a {
  color: #1b709a;
}
.cnt-social a {
  color: #ffffff;
  font-size: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

iframe {
  filter: grayscale(100%);
}

.news-hero .container {
  position: relative;
  z-index: 1;
}
.news-hero::before {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #fff;
  content: "";
  -webkit-clip-path: polygon(100% 20%, 100% 100%, 0% 100%, 0 75%);
          clip-path: polygon(100% 20%, 100% 100%, 0% 100%, 0 75%);
}

.feat-post-box {
  box-shadow: 0px 1px 15px rgba(0, 0, 0, 0.15);
}

.costbar {
  color: #fff;
}
.costbar h3 {
  font-size: 22px !important;
}
.costbar h5 {
  color: #00c6ff !important;
  font-family: "Montserrat", sans-serif !important;
  font-size: 46px !important;
  line-height: 52px !important;
  font-weight: 700 !important;
}
.costbar::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-image: linear-gradient(to right, #18a6d7, #1e8ebd, #1f76a2, #1e5f88, #1a4a6e);
}
@media screen and (min-width: 768px) {
  .costbar::before {
    -webkit-clip-path: polygon(0 0, 90% 0, 84% 100%, 0 100%);
            clip-path: polygon(0 0, 90% 0, 84% 100%, 0 100%);
  }
}

.single-service-clipped {
  background-image: linear-gradient(135deg, rgba(23, 0, 190, 0) 5%, #1a476b 0%);
}
@media screen and (min-width: 768px) {
  .single-service-clipped {
    background-image: linear-gradient(135deg, rgba(23, 0, 190, 0) 10%, #1a476b 0%);
  }
}
@media screen and (min-width: 992px) {
  .single-service-clipped {
    background-image: linear-gradient(135deg, rgba(23, 0, 190, 0) 25%, #1a476b 0%);
  }
}

.img-clipbox {
  -webkit-clip-path: polygon(0 0, 50% 0, 100% 50%, 100% 100%, 0 100%);
          clip-path: polygon(0 0, 50% 0, 100% 50%, 100% 100%, 0 100%);
}

.navbar-nav li:hover > ul.dropdown-menu {
  display: block;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -3px;
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
  text-decoration: underline;
  transform: rotate(-90deg);
}

.dropdown-menu {
  border-radius: 12px !important;
  background-color: rgba(60, 73, 104, 0.25);
  padding: 20px !important;
}
@media screen and (min-width: 992px) {
  .dropdown-menu {
    border: 1px solid #3c4968;
    background-color: #3c4968;
  }
}
.dropdown-menu .dropdown-toggle {
  white-space: pre-wrap;
}
.dropdown-menu .dropdown-item {
  font-weight: 500 !important;
  font-size: 14px !important;
  font-family: "Montserrat", sans-serif !important;
  color: #fff;
  white-space: pre-wrap;
  text-align: center !important;
  text-transform: uppercase !important;
}
@media screen and (min-width: 992px) {
  .dropdown-menu .dropdown-item {
    text-align: left !important;
  }
}
@media screen and (min-width: 768px) {
  .dropdown-menu {
    min-width: 260px;
  }
}

.dropdown-item:focus,
.dropdown-item:hover {
  color: #fff;
  text-decoration: none;
  background-color: #0f2940;
}

.dropdown-menu li a:hover {
  background-color: transparent;
  color: #00c6ff !important;
}

@media screen and (min-width: 992px) {
  .dropdown-menu .dropdown-toggle::after {
    position: absolute;
    right: 5px;
    top: 50%;
    transform: rotate(-90deg);
  }
}

.cardBody .more-text {
  display: none;
}

.visibleonphone {
  visibility: visible;
}
@media screen and (min-width: 768px) {
  .visibleonphone {
    visibility: hidden;
  }
}

@media screen and (max-width: 767px) {
  .bg-thumb {
    background: none !important;
  }
}

.movingletters {
  position: relative;
  display: inline-block;
}
.movingletters .letter {
  display: inline-block;
  line-height: 1em;
}

.servicebar {
  background: #fff;
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
}

@media screen and (max-width: 767px) {
  .mphone {
    margin: 0 15px !important;
  }
}

@media screen and (min-width: 767px) and (max-width: 991px) {
  .feature-checklist li {
    width: 50%;
    float: left;
  }
}

@media screen and (max-width: 767px) {
  .feature-checklist-item {
    flex-direction: column;
  }
}
@media screen and (max-width: 767px) {
  .feature-checklist-item p {
    margin: 0 !important;
  }
  .feature-checklist-item p br {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .feature-checklist-item svg {
    margin-bottom: 20px !important;
  }
}

.post-categories {
  padding-left: 0;
}
.post-categories li {
  list-style: none;
  display: inline;
}

.post-categories li a,
.post-categories li a:hover {
  color: #fff;
}/*# sourceMappingURL=main.css.map */